

	#mouse{
position:absolute;
}



img {  
   user-drag: none;  
   user-select: none;
   -moz-user-select: none;
   -webkit-user-drag: none;
   -webkit-user-select: none;
   -ms-user-select: none;
}


.BLOCKTOP { min-height:0vh !important;}
.trueheight { min-height:0vh !important;}

.slideimage { 
	object-fit: cover; 
	position: relative;
  right: 0;
  bottom: 0;
height: 100%; 
}





.signoff { font-size: 18pt !important; line-height: 26pt; font-family: 'Cisco Sans', sans-serif; font-weight: 300; color:white;}

.lovediv { left: 0%; transform: translate(-0%,-50%); bottom: 50% !important; display: none;}

.copyright { font-family: 'Cisco Sans', sans-serif; font-weight: 600; font-size: 12pt !important; line-height: 25pt;}

.menutext { font-family: 'Montserrat', sans-serif; font-weight: 300; font-size: 16pt !important; line-height: 25pt;}
.TITLETEXT { font-family: 'Montserrat', sans-serif; font-weight: 300; font-size: 40pt !important; line-height: 25pt;}
.TITLETEXT2 { font-family: 'Montserrat', sans-serif; font-weight: 300; font-size: 40pt !important; line-height: 25pt;}


.PRODUCTTEXT { font-family: 'Montserrat', sans-serif; font-weight: 300; font-size: 30pt !important; line-height: 40pt;}


.footertext1 { font-family: 'Cisco Sans', sans-serif; font-weight: 300; font-size: 16pt !important; line-height: 25pt;}


.header { font-family: 'Cisco Sans', sans-serif; font-weight: 300; font-size: 22pt; color: #0d274d;}
.header2 { font-family: 'Cisco Sans', sans-serif; font-weight: 300; font-size: 14pt; color: #0d274d;}
.BODYTEXT  { font-size: 13pt !important; line-height: 26pt; font-family: 'Cisco Sans', sans-serif; font-weight: 300; color:white;}


.PRODUCTTEXTSMALL { font-family: 'Cisco Sans', sans-serif; font-weight: 300; font-size: 12pt;}



.TEXTBLOCKS { left: 50%; transform: translate(-50%,-50%); top: 50%; }

.bodytext { font-family: 'Cisco Sans', sans-serif; font-weight: 300; font-size: 12pt !important; line-height: 25pt;  color: white;}
.bodytext2 { font-family: 'Cisco Sans', sans-serif; font-weight: 300; font-size: 10pt !important; line-height: 12pt;  color: white;}


.HEADER1 { font-family: 'Cisco Sans', sans-serif; font-weight: 300; font-size: 25pt !important; line-height: 25pt;  color: #fbab18;}
.HEADER3 { font-family: 'Cisco Sans', sans-serif; font-weight: 800; font-size: 35pt !important; line-height: 25pt;  color: #fbab18;}



.menulogo2 { width: 80px !important;}

.widescreenfull { height: 100%; width:100%;}


.object-fit_cover { object-fit: cover; width: 100%; }

.img2 { height: 100%; opacity:1;filter:alpha(opacity=100);}

.img2:hover {
  opacity: 1;filter:alpha(opacity=100);
  transition: .5s ease;
}

.image {

  width: 100%;
  height: 100%;
  }


.FULLWIDTH { width:100%; height:50vh; float: left; }
.responsiveI4LT { width:50%; height:25vw; float: left; }
.responsiveI4RT { width:50%; height:25vw; float: left; }



.responsiveI4L { width:50%; height:25vw; float: left; }
.responsiveI4R { width:50%; height:25vw; float: left; }
.responsiveI4LS { width:25%; height:25vw; float: left; }
.responsiveI4FW { width:100%; height:30vw; float: left; }





 .logosmall { width: 100% !important;}
  

  .responsiveI { width:50%; height:50vh; float:left; min-height:130px;}
.playimage { width: 250px !important;}


.header2  { font-size: 18pt !important; line-height: 14pt !important;}
.POPUPTEXTBODY  { font-size: 12pt !important; line-height: 25pt !important;}

.BOXHEAD { font-family: 'Gilroy-Bold ☞', sans-serif; font-size: 16pt !important; line-height: 22pt;  color: #191919;}
.BOXTITLE { font-family: 'Gilroy-Bold ☞', sans-serif; font-size: 15pt !important; line-height: 20pt;  color: #191919;}




@media only screen and (min-width : 768px) 
{ 
	

	
	
	
.TITLEBLOCKMAIN { left: 100px; transform: translate(-0%,-50%); top: 50%; width: 70%; }
	
	
.arrow { width:100 px !important}
.ARROWDOWN { left: 50%; transform: translate(-50%,-0%); bottom: 25px !important; }
.SEARCHBLOCK { right: 0px; transform: translate(-0,-0); bottom: 25px}
.titleblock { text-align:right !important}

	
	
	
	 }


@media only screen and (max-width : 768px) and (orientation: landscape)
{ 
	
	
.SEARCHBLOCK { right: 0px; transform: translate(-50%,-50%); bottom: 5px !important; }
.titleblock { text-align:right !important}
.responsiveI3 { width:50%; height:25vw; float: left;}
	
	
.responsiveI4LT { width:50%; height:25vw; float: left; }
.responsiveI4RT { width:50%; height:25vw; float: left; }
	
.responsiveI4L { width:50%; height:25vw; float: left; }
.responsiveI4R { width:50%; height:25vw; float: left; }
.responsiveI4LS { width:25%; height:25vw; float: left; }
.responsiveI4FW { width:100%; height:30vw; float: left; }

	 }


@media only screen and (max-width : 768px) and (orientation: portrait)
{ 
	
.SEARCHBLOCK { right: 0px; transform: translate(-50%,-0%); bottom: 30px !important;}
.titleblock { text-align:right !important}

.slideONE { background-image: url("images/unsexP.jpg") !important;}
.slideTWO { background-image: url("images/womenP.jpg") !important;}

	 }





@media only screen and (max-width : 1200px) 
{ 
	.logonew { width:200px !important;}
	
	
	.mailbut { width:160px !important;}
	
	.XI { width: 50px !important;}
	
	.logoani { width: 150px !important;}
	
	.signoff { font-size: 15pt !important; }
	
	.PRODUCTTEXT { font-size: 15pt !important; line-height: 13pt;}
	
	.PRODUCTTEXTSMALL { font-size: 9pt;}
	
	.productimage  { width:85% !important; }
	.endorsement  { width:160px !important; }
	
	
	.TITLETEXT2 { font-size: 27pt !important; line-height: 25pt;}
	.titleblock2 { top: !important, bottom:0px}

	
	.right { width:30px;}
	

	.menutext2 { font-family: 'Gilroy-Bold ☞', sans-serif!important; font-size: 15pt !important; line-height: 30pt;}
	
		.bodytext { font-size: 10pt !important; line-height: 20pt; }
	.bodytext2 { font-size: 7pt !important; line-height: 20pt; }

.HEADER1 { font-size: 20pt !important; line-height: 20pt; }
	.HEADER3 { font-size: 22pt !important; line-height: 20pt; }
	
	
		
	.col { width:100%; float: left;}
	
	
	.responsiveI3 { width:100%; height:56vw; float: left;}
	
	
	.responsiveI4LT { width:50%; height:45vw; float: left; }
.responsiveI4RT { width:50%; height:45vw; float: left; }
	
.responsiveI4L { width:100%; height:45vw; float: left; }
.responsiveI4R { width:100%; height:45vw; float: left; }
.responsiveI4LS { width:100%; height:45vw; float: left; }
.responsiveI4FW { width:100%; height:60vw; float: left; }


.BOXTITLE { font-family: 'Gilroy-Bold ☞', sans-serif; font-size: 8pt !important; line-height: 15pt;  color: #191919;}
.BOXHEAD { font-family: 'Gilroy-Bold ☞', sans-serif; font-size: 12pt !important; line-height: 10pt;  color: #191919;}
	 }





@media only screen and (max-width : 1200px) and (orientation: landscape)
{ 
		
	.halfPRODUCT { height: !important; width:60% !important; padding-left:0px !important; text-align: center !important;}
	.halfTEXT { width:40% !important; padding-left:0px !important; top:0px; text-align: left !important;}
	
.responsiveI4LT { width:50%; height:25vw; float: left; }
.responsiveI4RT { width:50%; height:25vw; float: left; }
	
	
	.responsiveI4L { width:50%; height:25vw; float: left; }
.responsiveI4R { width:50%; height:25vw; float: left; }
	.responsiveI4LS { width:25%; height:25vw; float: left; }


	
	

	 }






@media only screen and (max-width : 1200px) and (orientation: portrait)
{ 
		
	

	
	.hide { display:none !important;}
	
	.halfPRODUCT { height: !important; width:100% !important; padding-left:0px !important; text-align: center !important; top:-60px !important;}
	.halfTEXT { width:100% !important; padding-left:0px !important; top:-60px; text-align: center !important;}
	
	
	
	.bordertop { margin-top:4px !important;}

.half { width:100% !important; height: 40vh !important;}
.half3 { width:100% !important; height: 25% !important;}
.half4 { width:100% !important; padding-left:100px !important;}
.full { width:100% !important; height: 100vh !important;}
	 }






  @media only screen and (max-width : 768px)  
{ 
	
	
	
	
	.clientlogo { width: 250px !important;}
	
	.copyright { font-size: 9pt !important; line-height: 25pt;}
	.love2 { width:180px;}
	.love { bottom:110px!important;}
	.for { width:100px;}
	.iconsB { width:300px !important;}
	

	
	.love3 { width:180px;}
	.mainblock { height:100% !important;}
	
	.lovediv { left: 0%; transform: translate(-0%,-0%); bottom: 120px !important; display: block;}
	
	
	.TITLEBLOCKMAIN { left: 30px; transform: translate(-0%,-0%); bottom: 30px !important;  width: 70%; }
	
	
	
	.verified { height:40px;}
	.verifiedM { right:15px !important; bottom:15px !important; display: none;}
	
	
	
	.cross { height: 55px !important;}
	.crosstext { font-size: 7.5pt !important;}
	

	.menupos { right: 12px !important; top: 10px !important; }
	.menulogo2 { width: 60px !important; }
	
.responsiveI4LT { width:50%; height:45vw; float: left; }
.responsiveI4RT { width:50%; height:45vw; float: left; }
	
.responsiveI4L { width:100%; height:45vw; float: left; }
.responsiveI4R { width:100%; height:45vw; float: left; }
.responsiveI4LS { width:100%; height:45vw; float: left; }
.responsiveI4FW { width:100%; height:60vw; float: left; }
	
	
	.BOXHEAD { font-family: 'Gilroy-Bold ☞', sans-serif; font-size: 12pt !important; line-height: 10pt;  color: #191919;}
.BOXTITLE { font-family: 'Gilroy-Bold ☞', sans-serif; font-size: 8pt !important; line-height: 15pt;  color: #191919;}
	

	.arrow { width:50px !important}
.ARROWDOWN { left: 50%; transform: translate(-50%,-50%); bottom: 15px !important; }
	
	.titletext { font-family: 'Gilroy-Bold ☞', sans-serif; font-size: 10pt !important; line-height: 15pt;}
	
.menutext2 { font-family: 'Gilroy-Bold ☞', sans-serif; font-size: 15pt !important; line-height: 30pt;}
.Header1 { font-family: 'Gilroy-Bold ☞', sans-serif; font-size: 20pt !important; line-height: 30pt;}
	
	
	
	.header2  { font-size: 14pt !important; line-height: 12pt !important;}
	.POPUPTEXTBODY  { font-size: 10pt !important; line-height: 22pt !important;}
	
	
	
	.FOOTERTEXT  { font-size: 10pt !important; line-height: 16pt !important;}
	
	
	.playimage { width: 180px !important;}
	
	.SEARCH { width: 160px !important;}
	
	input#message {
	
	font-size: 10pt !important; 
		height: 20px !important; 
}

.LOGO { width: 120px !important;}
	
	.social { width: 40px !important;}
	
	.menu { width: 40px !important;}
	

	.menulogo { width: 70px !important;}
	.menulogofull { width: 180px !important;}
	
	
	 .responsiveI2 { width:100%; height:35vh;  min-height:130px;}
	
	.col { height: 120px !important;} 
	
	
	.footertext1 { font-family: 'Cisco Sans', sans-serif; font-weight: 300; font-size: 10pt !important; line-height: 25pt;}
	.TITLETEXT { font-family: 'Cisco Sans', sans-serif; font-weight: 300; font-size: 30pt !important; line-height: 25pt;}
	
	.logowhite { width: 170px !important;}
	
	
	
	

.BODYTEXT  { font-size: 9pt !important; line-height: 20pt !important;}
	
	.BODYTEXT2  { font-size: 7pt !important; line-height: 20pt !important;}
	
	
}




